:host {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding-top: 5vh;
    width: 98vw;
    height: calc(98vh - 5vh);
    // overflow: hidden;
    overflow-x: hidden;
    background-color: rgba(204, 3, 0, 0.5);
    border-radius: 0.5rem;
    position: absolute;
    top: 1vh;
    left: 1vw;
    z-index: 0;

    &::before {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background-image: url("./../../../assets/backdrop.jpeg");
        background-repeat: no-repeat;
        background-size: cover;
        border-radius: 0.5rem;
        filter: grayscale(100%);
        opacity: 0.4;
        content: "";
        z-index: -1;
    }
}

.content,
.category {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.content {
    height: 70vh;
}

p {
    text-align: center;
    font-size: 1.25rem;
    color: #fff;
    margin: 5rem;
    font-weight: 500;
}

.category {
    width: 85vw;
    height: 15vh;
    background-color: white;
    mix-blend-mode: screen;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;

    > span {
        text-transform: uppercase;
        text-align: center;
        font-size: clamp(1rem, 6vw, 2.5rem);
        letter-spacing: 1.25px;
        font-weight: bold;
        color: rgb(0, 0, 0, 1);
        margin: 0 2rem;
    }
}
